RelayAPI

Test short link configuration

Test the configured provider by shortening a test URL. Returns the shortened URL on success.

POST
/v1/short-links/test
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Response Body

application/json

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/short-links/test"
{
  "success": true,
  "short_url": "string",
  "error": "string"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo